View Bazaar branches
Get this repository:
git clone https://git.launchpad.net/ubuntu/+source/gpgme1.0
Members of Ubuntu Server Dev import team can upload to this repository. Log in for directions.

Branches

Name Last Modified Last Commit
importer/ubuntu/dsc 2019-10-24 17:38:19 UTC 2019-10-24
DSC file for 1.12.0-6ubuntu3

Author: Ubuntu Git Importer
Author Date: 2019-10-24 17:38:19 UTC

DSC file for 1.12.0-6ubuntu3

ubuntu/focal 2019-10-24 09:43:11 UTC 2019-10-24
Import patches-unapplied version 1.12.0-6ubuntu3 to ubuntu/focal-proposed

Author: Gianfranco Costamagna
Author Date: 2019-10-24 09:31:47 UTC

Import patches-unapplied version 1.12.0-6ubuntu3 to ubuntu/focal-proposed

Imported using git-ubuntu import.

Changelog parent: e40d25c7ab6e6e444eeda5b40118ff9e4329b820

New changelog entries:
  * Update test dependency for python->python2 move

applied/ubuntu/devel 2019-10-24 09:43:11 UTC 2019-10-24
Import patches-applied version 1.12.0-6ubuntu3 to applied/ubuntu/focal-proposed

Author: Gianfranco Costamagna
Author Date: 2019-10-24 09:31:47 UTC

Import patches-applied version 1.12.0-6ubuntu3 to applied/ubuntu/focal-proposed

Imported using git-ubuntu import.

Changelog parent: e1217d8d056932b35059b46ec8953f6bd2322016
Unapplied parent: 4712654d619f3dcdbb5239837ba76ebefa73ba9b

New changelog entries:
  * Update test dependency for python->python2 move

ubuntu/focal-proposed 2019-10-24 09:43:11 UTC 2019-10-24
Import patches-unapplied version 1.12.0-6ubuntu3 to ubuntu/focal-proposed

Author: Gianfranco Costamagna
Author Date: 2019-10-24 09:31:47 UTC

Import patches-unapplied version 1.12.0-6ubuntu3 to ubuntu/focal-proposed

Imported using git-ubuntu import.

Changelog parent: e40d25c7ab6e6e444eeda5b40118ff9e4329b820

New changelog entries:
  * Update test dependency for python->python2 move

applied/ubuntu/focal 2019-10-24 09:43:11 UTC 2019-10-24
Import patches-applied version 1.12.0-6ubuntu3 to applied/ubuntu/focal-proposed

Author: Gianfranco Costamagna
Author Date: 2019-10-24 09:31:47 UTC

Import patches-applied version 1.12.0-6ubuntu3 to applied/ubuntu/focal-proposed

Imported using git-ubuntu import.

Changelog parent: e1217d8d056932b35059b46ec8953f6bd2322016
Unapplied parent: 4712654d619f3dcdbb5239837ba76ebefa73ba9b

New changelog entries:
  * Update test dependency for python->python2 move

applied/ubuntu/focal-proposed 2019-10-24 09:43:11 UTC 2019-10-24
Import patches-applied version 1.12.0-6ubuntu3 to applied/ubuntu/focal-proposed

Author: Gianfranco Costamagna
Author Date: 2019-10-24 09:31:47 UTC

Import patches-applied version 1.12.0-6ubuntu3 to applied/ubuntu/focal-proposed

Imported using git-ubuntu import.

Changelog parent: e1217d8d056932b35059b46ec8953f6bd2322016
Unapplied parent: 4712654d619f3dcdbb5239837ba76ebefa73ba9b

New changelog entries:
  * Update test dependency for python->python2 move

applied/ubuntu/focal-devel 2019-10-24 09:43:11 UTC 2019-10-24
Import patches-applied version 1.12.0-6ubuntu3 to applied/ubuntu/focal-proposed

Author: Gianfranco Costamagna
Author Date: 2019-10-24 09:31:47 UTC

Import patches-applied version 1.12.0-6ubuntu3 to applied/ubuntu/focal-proposed

Imported using git-ubuntu import.

Changelog parent: e1217d8d056932b35059b46ec8953f6bd2322016
Unapplied parent: 4712654d619f3dcdbb5239837ba76ebefa73ba9b

New changelog entries:
  * Update test dependency for python->python2 move

ubuntu/focal-devel 2019-10-24 09:43:11 UTC 2019-10-24
Import patches-unapplied version 1.12.0-6ubuntu3 to ubuntu/focal-proposed

Author: Gianfranco Costamagna
Author Date: 2019-10-24 09:31:47 UTC

Import patches-unapplied version 1.12.0-6ubuntu3 to ubuntu/focal-proposed

Imported using git-ubuntu import.

Changelog parent: e40d25c7ab6e6e444eeda5b40118ff9e4329b820

New changelog entries:
  * Update test dependency for python->python2 move

ubuntu/devel 2019-10-24 09:43:11 UTC 2019-10-24
Import patches-unapplied version 1.12.0-6ubuntu3 to ubuntu/focal-proposed

Author: Gianfranco Costamagna
Author Date: 2019-10-24 09:31:47 UTC

Import patches-unapplied version 1.12.0-6ubuntu3 to ubuntu/focal-proposed

Imported using git-ubuntu import.

Changelog parent: e40d25c7ab6e6e444eeda5b40118ff9e4329b820

New changelog entries:
  * Update test dependency for python->python2 move

importer/debian/dsc 2019-08-26 22:44:19 UTC 2019-08-26
DSC file for 1.13.1-1

Author: Ubuntu Git Importer
Author Date: 2019-08-26 22:44:19 UTC

DSC file for 1.13.1-1

debian/sid 2019-08-26 22:31:43 UTC 2019-08-26
Import patches-unapplied version 1.13.1-1 to debian/sid

Author: dkg
Author Date: 2019-08-26 19:24:31 UTC

Import patches-unapplied version 1.13.1-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 3bbc9a4564989a10741cf125184e74964d373d58

New changelog entries:
  * new upstream release
  * release to unstable
  * d/{control,gpb.conf}: fix up Vcs branch name for DEP-14
  * make sure to test python decryption and verification
  * Standards-Version: bump to 4.4.0 (no changes needed)
  * Drop python2 support, only build for python3
  * go with upstream python, ignoring intermittent decrypt problems

applied/debian/sid 2019-08-26 22:31:43 UTC 2019-08-26
Import patches-applied version 1.13.1-1 to applied/debian/sid

Author: dkg
Author Date: 2019-08-26 19:24:31 UTC

Import patches-applied version 1.13.1-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 1f668c24c57e858f9d461bbdc199203c496f82a4
Unapplied parent: 482d39c25c4e9214a3306f9620701517ad3d4685

New changelog entries:
  * new upstream release
  * release to unstable
  * d/{control,gpb.conf}: fix up Vcs branch name for DEP-14
  * make sure to test python decryption and verification
  * Standards-Version: bump to 4.4.0 (no changes needed)
  * Drop python2 support, only build for python3
  * go with upstream python, ignoring intermittent decrypt problems

applied/ubuntu/bionic-proposed 2019-08-13 18:13:14 UTC 2019-08-13
Import patches-applied version 1.10.0-1ubuntu2.1 to applied/ubuntu/bionic-pro...

Author: Julian Andres Klode
Author Date: 2019-08-12 09:16:50 UTC

Import patches-applied version 1.10.0-1ubuntu2.1 to applied/ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: 5b8d96b62485478ae771cde1922e5ab7edd825da
Unapplied parent: c345d3cf1226bedb34192de2b32268e633b30d36

New changelog entries:
  * qt-Use-tofu-conflict-test-keys-without-expiry.patch: Cherry pick
    upstream fix for expiry dates in test suite (LP: #1813581)

applied/ubuntu/bionic-devel 2019-08-13 18:13:14 UTC 2019-08-13
Import patches-applied version 1.10.0-1ubuntu2.1 to applied/ubuntu/bionic-pro...

Author: Julian Andres Klode
Author Date: 2019-08-12 09:16:50 UTC

Import patches-applied version 1.10.0-1ubuntu2.1 to applied/ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: 5b8d96b62485478ae771cde1922e5ab7edd825da
Unapplied parent: c345d3cf1226bedb34192de2b32268e633b30d36

New changelog entries:
  * qt-Use-tofu-conflict-test-keys-without-expiry.patch: Cherry pick
    upstream fix for expiry dates in test suite (LP: #1813581)

ubuntu/bionic-proposed 2019-08-13 18:13:14 UTC 2019-08-13
Import patches-unapplied version 1.10.0-1ubuntu2.1 to ubuntu/bionic-proposed

Author: Julian Andres Klode
Author Date: 2019-08-12 09:16:50 UTC

Import patches-unapplied version 1.10.0-1ubuntu2.1 to ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: 33972a415186b91891dd3ce66a676dc298dd9a50

New changelog entries:
  * qt-Use-tofu-conflict-test-keys-without-expiry.patch: Cherry pick
    upstream fix for expiry dates in test suite (LP: #1813581)

ubuntu/bionic-devel 2019-08-13 18:13:14 UTC 2019-08-13
Import patches-unapplied version 1.10.0-1ubuntu2.1 to ubuntu/bionic-proposed

Author: Julian Andres Klode
Author Date: 2019-08-12 09:16:50 UTC

Import patches-unapplied version 1.10.0-1ubuntu2.1 to ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: 33972a415186b91891dd3ce66a676dc298dd9a50

New changelog entries:
  * qt-Use-tofu-conflict-test-keys-without-expiry.patch: Cherry pick
    upstream fix for expiry dates in test suite (LP: #1813581)

debian/experimental 2019-05-30 04:26:38 UTC 2019-05-30
Import patches-unapplied version 1.13.0-2 to debian/experimental

Author: dkg
Author Date: 2019-05-29 22:28:35 UTC

Import patches-unapplied version 1.13.0-2 to debian/experimental

Imported using git-ubuntu import.

Changelog parent: 151d00a5adaca8e7b9364e0786e0abb0c7c4320d

New changelog entries:
  * refresh patches
  * fix signature verification failure when decrypting with session keys
  * ship pkgconfig file gpgme.pc
  * Definitively avoid shipping gpgme-glib.pc
  * dh_missing --fail-missing

applied/debian/experimental 2019-05-30 04:26:38 UTC 2019-05-30
Import patches-applied version 1.13.0-2 to applied/debian/experimental

Author: dkg
Author Date: 2019-05-29 22:28:35 UTC

Import patches-applied version 1.13.0-2 to applied/debian/experimental

Imported using git-ubuntu import.

Changelog parent: ce906dc2e344ab651059475a6977835d3803b9b2
Unapplied parent: c7b82b42f80b3558a9eaf013218e386ee6adf0f6

New changelog entries:
  * refresh patches
  * fix signature verification failure when decrypting with session keys
  * ship pkgconfig file gpgme.pc
  * Definitively avoid shipping gpgme-glib.pc
  * dh_missing --fail-missing

applied/ubuntu/eoan-devel 2019-04-23 08:13:12 UTC 2019-04-23
Import patches-applied version 1.12.0-6ubuntu1 to applied/ubuntu/eoan-proposed

Author: Julian Andres Klode
Author Date: 2019-04-23 08:05:42 UTC

Import patches-applied version 1.12.0-6ubuntu1 to applied/ubuntu/eoan-proposed

Imported using git-ubuntu import.

Changelog parent: e6770fd21c8b56831aa5ac3f68aaa4292f17e858
Unapplied parent: e2165b21129ce812c5e70a2008c9f19c6402e458

New changelog entries:
  * Merge from Debian unstable. Remaining changes:
    - debian/patch/0007-Python-Versions.patch: Use py{,3}versions detection.
    - debian/patches/0006-PIC-and-shared.patch: Libs are -fPIC and -shared.
    - Add in libgpgme-dev a libgpgme-pthread.so pointing to libgpgme.so, this
      will fix the build failures of kf5-kdepim-apps-libs when built against this
      gpgme package.
    - Bump libgpg-error-dev build dependency to 1.28 for new gpgrt API

applied/ubuntu/eoan 2019-04-23 08:13:12 UTC 2019-04-23
Import patches-applied version 1.12.0-6ubuntu1 to applied/ubuntu/eoan-proposed

Author: Julian Andres Klode
Author Date: 2019-04-23 08:05:42 UTC

Import patches-applied version 1.12.0-6ubuntu1 to applied/ubuntu/eoan-proposed

Imported using git-ubuntu import.

Changelog parent: e6770fd21c8b56831aa5ac3f68aaa4292f17e858
Unapplied parent: e2165b21129ce812c5e70a2008c9f19c6402e458

New changelog entries:
  * Merge from Debian unstable. Remaining changes:
    - debian/patch/0007-Python-Versions.patch: Use py{,3}versions detection.
    - debian/patches/0006-PIC-and-shared.patch: Libs are -fPIC and -shared.
    - Add in libgpgme-dev a libgpgme-pthread.so pointing to libgpgme.so, this
      will fix the build failures of kf5-kdepim-apps-libs when built against this
      gpgme package.
    - Bump libgpg-error-dev build dependency to 1.28 for new gpgrt API

ubuntu/eoan-devel 2019-04-23 08:13:12 UTC 2019-04-23
Import patches-unapplied version 1.12.0-6ubuntu1 to ubuntu/eoan-proposed

Author: Julian Andres Klode
Author Date: 2019-04-23 08:05:42 UTC

Import patches-unapplied version 1.12.0-6ubuntu1 to ubuntu/eoan-proposed

Imported using git-ubuntu import.

Changelog parent: 96d853a1ef6eb76f2a4fefe761c13c4b8b473222

New changelog entries:
  * Merge from Debian unstable. Remaining changes:
    - debian/patch/0007-Python-Versions.patch: Use py{,3}versions detection.
    - debian/patches/0006-PIC-and-shared.patch: Libs are -fPIC and -shared.
    - Add in libgpgme-dev a libgpgme-pthread.so pointing to libgpgme.so, this
      will fix the build failures of kf5-kdepim-apps-libs when built against this
      gpgme package.
    - Bump libgpg-error-dev build dependency to 1.28 for new gpgrt API

ubuntu/eoan-proposed 2019-04-23 08:13:12 UTC 2019-04-23
Import patches-unapplied version 1.12.0-6ubuntu1 to ubuntu/eoan-proposed

Author: Julian Andres Klode
Author Date: 2019-04-23 08:05:42 UTC

Import patches-unapplied version 1.12.0-6ubuntu1 to ubuntu/eoan-proposed

Imported using git-ubuntu import.

Changelog parent: 96d853a1ef6eb76f2a4fefe761c13c4b8b473222

New changelog entries:
  * Merge from Debian unstable. Remaining changes:
    - debian/patch/0007-Python-Versions.patch: Use py{,3}versions detection.
    - debian/patches/0006-PIC-and-shared.patch: Libs are -fPIC and -shared.
    - Add in libgpgme-dev a libgpgme-pthread.so pointing to libgpgme.so, this
      will fix the build failures of kf5-kdepim-apps-libs when built against this
      gpgme package.
    - Bump libgpg-error-dev build dependency to 1.28 for new gpgrt API

applied/ubuntu/eoan-proposed 2019-04-23 08:13:12 UTC 2019-04-23
Import patches-applied version 1.12.0-6ubuntu1 to applied/ubuntu/eoan-proposed

Author: Julian Andres Klode
Author Date: 2019-04-23 08:05:42 UTC

Import patches-applied version 1.12.0-6ubuntu1 to applied/ubuntu/eoan-proposed

Imported using git-ubuntu import.

Changelog parent: e6770fd21c8b56831aa5ac3f68aaa4292f17e858
Unapplied parent: e2165b21129ce812c5e70a2008c9f19c6402e458

New changelog entries:
  * Merge from Debian unstable. Remaining changes:
    - debian/patch/0007-Python-Versions.patch: Use py{,3}versions detection.
    - debian/patches/0006-PIC-and-shared.patch: Libs are -fPIC and -shared.
    - Add in libgpgme-dev a libgpgme-pthread.so pointing to libgpgme.so, this
      will fix the build failures of kf5-kdepim-apps-libs when built against this
      gpgme package.
    - Bump libgpg-error-dev build dependency to 1.28 for new gpgrt API

ubuntu/eoan 2019-04-23 08:13:12 UTC 2019-04-23
Import patches-unapplied version 1.12.0-6ubuntu1 to ubuntu/eoan-proposed

Author: Julian Andres Klode
Author Date: 2019-04-23 08:05:42 UTC

Import patches-unapplied version 1.12.0-6ubuntu1 to ubuntu/eoan-proposed

Imported using git-ubuntu import.

Changelog parent: 96d853a1ef6eb76f2a4fefe761c13c4b8b473222

New changelog entries:
  * Merge from Debian unstable. Remaining changes:
    - debian/patch/0007-Python-Versions.patch: Use py{,3}versions detection.
    - debian/patches/0006-PIC-and-shared.patch: Libs are -fPIC and -shared.
    - Add in libgpgme-dev a libgpgme-pthread.so pointing to libgpgme.so, this
      will fix the build failures of kf5-kdepim-apps-libs when built against this
      gpgme package.
    - Bump libgpg-error-dev build dependency to 1.28 for new gpgrt API

debian/buster 2019-01-23 16:35:16 UTC 2019-01-23
Import patches-unapplied version 1.12.0-6 to debian/sid

Author: Roger Shimizu
Author Date: 2019-01-23 11:19:53 UTC

Import patches-unapplied version 1.12.0-6 to debian/sid

Imported using git-ubuntu import.

Changelog parent: b45befc763eda79dd8bbbedb7c4cb3b271d3063e

New changelog entries:
  * Team upload.
  * d/tests: Fix autopkgtest by removing test for python3.6, and
    python3.7, since we already have test for python3.

applied/debian/buster 2019-01-23 16:35:16 UTC 2019-01-23
Import patches-applied version 1.12.0-6 to applied/debian/sid

Author: Roger Shimizu
Author Date: 2019-01-23 11:19:53 UTC

Import patches-applied version 1.12.0-6 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 939de47e8a7d3928a9904aeb58229ba2eac825a1
Unapplied parent: 65d9f10d0905a10aa2a2181d2dc708a9d0dc2ce5

New changelog entries:
  * Team upload.
  * d/tests: Fix autopkgtest by removing test for python3.6, and
    python3.7, since we already have test for python3.

applied/ubuntu/disco 2019-01-14 17:10:43 UTC 2019-01-14
Import patches-applied version 1.12.0-4ubuntu1 to applied/ubuntu/disco-proposed

Author: Julian Andres Klode
Author Date: 2019-01-14 16:36:53 UTC

Import patches-applied version 1.12.0-4ubuntu1 to applied/ubuntu/disco-proposed

Imported using git-ubuntu import.

Changelog parent: d539235c7ba432811d54041595d779e621f40017
Unapplied parent: fa8bc6ad29edd40172d4072658fd06dfba95d16d

New changelog entries:
  * Merge from Debian unstable (LP: #1808109). Remaining changes:
    - debian/patch/0007-Python-Versions.patch: Use py{,3}versions detection.
    - debian/patches/0006-PIC-and-shared.patch: Libs are -fPIC and -shared.
    - Add in libgpgme-dev a libgpgme-pthread.so pointing to libgpgme.so, this
      will fix the build failures of kf5-kdepim-apps-libs when built against this
      gpgme package.
    - Bump libgpg-error-dev build dependency to 1.28 for new gpgrt API
    - Drop versioned python tests - 3.5 is not shipped anymore; and it
      makes transitions harder for dubious benefits.
  * qt-Use-tofu-conflict-test-keys-without-expiry.patch: Cherry pick
    upstream fix for expiry dates in test suite.

applied/ubuntu/disco-devel 2019-01-14 17:10:43 UTC 2019-01-14
Import patches-applied version 1.12.0-4ubuntu1 to applied/ubuntu/disco-proposed

Author: Julian Andres Klode
Author Date: 2019-01-14 16:36:53 UTC

Import patches-applied version 1.12.0-4ubuntu1 to applied/ubuntu/disco-proposed

Imported using git-ubuntu import.

Changelog parent: d539235c7ba432811d54041595d779e621f40017
Unapplied parent: fa8bc6ad29edd40172d4072658fd06dfba95d16d

New changelog entries:
  * Merge from Debian unstable (LP: #1808109). Remaining changes:
    - debian/patch/0007-Python-Versions.patch: Use py{,3}versions detection.
    - debian/patches/0006-PIC-and-shared.patch: Libs are -fPIC and -shared.
    - Add in libgpgme-dev a libgpgme-pthread.so pointing to libgpgme.so, this
      will fix the build failures of kf5-kdepim-apps-libs when built against this
      gpgme package.
    - Bump libgpg-error-dev build dependency to 1.28 for new gpgrt API
    - Drop versioned python tests - 3.5 is not shipped anymore; and it
      makes transitions harder for dubious benefits.
  * qt-Use-tofu-conflict-test-keys-without-expiry.patch: Cherry pick
    upstream fix for expiry dates in test suite.

applied/ubuntu/disco-proposed 2019-01-14 17:10:43 UTC 2019-01-14
Import patches-applied version 1.12.0-4ubuntu1 to applied/ubuntu/disco-proposed

Author: Julian Andres Klode
Author Date: 2019-01-14 16:36:53 UTC

Import patches-applied version 1.12.0-4ubuntu1 to applied/ubuntu/disco-proposed

Imported using git-ubuntu import.

Changelog parent: d539235c7ba432811d54041595d779e621f40017
Unapplied parent: fa8bc6ad29edd40172d4072658fd06dfba95d16d

New changelog entries:
  * Merge from Debian unstable (LP: #1808109). Remaining changes:
    - debian/patch/0007-Python-Versions.patch: Use py{,3}versions detection.
    - debian/patches/0006-PIC-and-shared.patch: Libs are -fPIC and -shared.
    - Add in libgpgme-dev a libgpgme-pthread.so pointing to libgpgme.so, this
      will fix the build failures of kf5-kdepim-apps-libs when built against this
      gpgme package.
    - Bump libgpg-error-dev build dependency to 1.28 for new gpgrt API
    - Drop versioned python tests - 3.5 is not shipped anymore; and it
      makes transitions harder for dubious benefits.
  * qt-Use-tofu-conflict-test-keys-without-expiry.patch: Cherry pick
    upstream fix for expiry dates in test suite.

ubuntu/disco 2019-01-14 17:10:43 UTC 2019-01-14
Import patches-unapplied version 1.12.0-4ubuntu1 to ubuntu/disco-proposed

Author: Julian Andres Klode
Author Date: 2019-01-14 16:36:53 UTC

Import patches-unapplied version 1.12.0-4ubuntu1 to ubuntu/disco-proposed

Imported using git-ubuntu import.

Changelog parent: 2f5787790437129566038e4cdc05667647201984

New changelog entries:
  * Merge from Debian unstable (LP: #1808109). Remaining changes:
    - debian/patch/0007-Python-Versions.patch: Use py{,3}versions detection.
    - debian/patches/0006-PIC-and-shared.patch: Libs are -fPIC and -shared.
    - Add in libgpgme-dev a libgpgme-pthread.so pointing to libgpgme.so, this
      will fix the build failures of kf5-kdepim-apps-libs when built against this
      gpgme package.
    - Bump libgpg-error-dev build dependency to 1.28 for new gpgrt API
    - Drop versioned python tests - 3.5 is not shipped anymore; and it
      makes transitions harder for dubious benefits.
  * qt-Use-tofu-conflict-test-keys-without-expiry.patch: Cherry pick
    upstream fix for expiry dates in test suite.

ubuntu/disco-devel 2019-01-14 17:10:43 UTC 2019-01-14
Import patches-unapplied version 1.12.0-4ubuntu1 to ubuntu/disco-proposed

Author: Julian Andres Klode
Author Date: 2019-01-14 16:36:53 UTC

Import patches-unapplied version 1.12.0-4ubuntu1 to ubuntu/disco-proposed

Imported using git-ubuntu import.

Changelog parent: 2f5787790437129566038e4cdc05667647201984

New changelog entries:
  * Merge from Debian unstable (LP: #1808109). Remaining changes:
    - debian/patch/0007-Python-Versions.patch: Use py{,3}versions detection.
    - debian/patches/0006-PIC-and-shared.patch: Libs are -fPIC and -shared.
    - Add in libgpgme-dev a libgpgme-pthread.so pointing to libgpgme.so, this
      will fix the build failures of kf5-kdepim-apps-libs when built against this
      gpgme package.
    - Bump libgpg-error-dev build dependency to 1.28 for new gpgrt API
    - Drop versioned python tests - 3.5 is not shipped anymore; and it
      makes transitions harder for dubious benefits.
  * qt-Use-tofu-conflict-test-keys-without-expiry.patch: Cherry pick
    upstream fix for expiry dates in test suite.

ubuntu/disco-proposed 2019-01-14 17:10:43 UTC 2019-01-14
Import patches-unapplied version 1.12.0-4ubuntu1 to ubuntu/disco-proposed

Author: Julian Andres Klode
Author Date: 2019-01-14 16:36:53 UTC

Import patches-unapplied version 1.12.0-4ubuntu1 to ubuntu/disco-proposed

Imported using git-ubuntu import.

Changelog parent: 2f5787790437129566038e4cdc05667647201984

New changelog entries:
  * Merge from Debian unstable (LP: #1808109). Remaining changes:
    - debian/patch/0007-Python-Versions.patch: Use py{,3}versions detection.
    - debian/patches/0006-PIC-and-shared.patch: Libs are -fPIC and -shared.
    - Add in libgpgme-dev a libgpgme-pthread.so pointing to libgpgme.so, this
      will fix the build failures of kf5-kdepim-apps-libs when built against this
      gpgme package.
    - Bump libgpg-error-dev build dependency to 1.28 for new gpgrt API
    - Drop versioned python tests - 3.5 is not shipped anymore; and it
      makes transitions harder for dubious benefits.
  * qt-Use-tofu-conflict-test-keys-without-expiry.patch: Cherry pick
    upstream fix for expiry dates in test suite.

ubuntu/bionic-updates 2018-08-23 08:53:17 UTC 2018-08-23
Import patches-unapplied version 1.10.0-1ubuntu2 to ubuntu/bionic-proposed

Author: Julian Andres Klode
Author Date: 2018-08-14 14:53:39 UTC

Import patches-unapplied version 1.10.0-1ubuntu2 to ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: 13e71d8e29c44d99e9996ebced254f05c1284f6d

New changelog entries:
  * Make debian/libgpgme-dev.links executable, it uses dh-exec (LP: #1762384)
  * Drop python3.5 test since python3.5 is not supported (fixes autopkgtest)

applied/ubuntu/bionic-updates 2018-08-23 08:53:17 UTC 2018-08-23
Import patches-applied version 1.10.0-1ubuntu2 to applied/ubuntu/bionic-proposed

Author: Julian Andres Klode
Author Date: 2018-08-14 14:53:39 UTC

Import patches-applied version 1.10.0-1ubuntu2 to applied/ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: 91731400ceb430eaf20103f01633a8cd8aade6d9
Unapplied parent: 1adc21c3d9655faac1ab0b5e1b88e4a782b9200d

New changelog entries:
  * Make debian/libgpgme-dev.links executable, it uses dh-exec (LP: #1762384)
  * Drop python3.5 test since python3.5 is not supported (fixes autopkgtest)

applied/ubuntu/cosmic 2018-08-14 14:48:16 UTC 2018-08-14
Import patches-applied version 1.11.1-1ubuntu3 to applied/ubuntu/cosmic-proposed

Author: Julian Andres Klode
Author Date: 2018-08-14 14:32:44 UTC

Import patches-applied version 1.11.1-1ubuntu3 to applied/ubuntu/cosmic-proposed

Imported using git-ubuntu import.

Changelog parent: 12c29dcf7c4befd3099ad9f268ab9d1655e8134d
Unapplied parent: 40702b88b312d395ccc197cd9bee671d59222342

New changelog entries:
  * Fix Build-Depends to use python3-all-dev instead of python3-dev

applied/ubuntu/cosmic-proposed 2018-08-14 14:48:16 UTC 2018-08-14
Import patches-applied version 1.11.1-1ubuntu3 to applied/ubuntu/cosmic-proposed

Author: Julian Andres Klode
Author Date: 2018-08-14 14:32:44 UTC

Import patches-applied version 1.11.1-1ubuntu3 to applied/ubuntu/cosmic-proposed

Imported using git-ubuntu import.

Changelog parent: 12c29dcf7c4befd3099ad9f268ab9d1655e8134d
Unapplied parent: 40702b88b312d395ccc197cd9bee671d59222342

New changelog entries:
  * Fix Build-Depends to use python3-all-dev instead of python3-dev

applied/ubuntu/cosmic-devel 2018-08-14 14:48:16 UTC 2018-08-14
Import patches-applied version 1.11.1-1ubuntu3 to applied/ubuntu/cosmic-proposed

Author: Julian Andres Klode
Author Date: 2018-08-14 14:32:44 UTC

Import patches-applied version 1.11.1-1ubuntu3 to applied/ubuntu/cosmic-proposed

Imported using git-ubuntu import.

Changelog parent: 12c29dcf7c4befd3099ad9f268ab9d1655e8134d
Unapplied parent: 40702b88b312d395ccc197cd9bee671d59222342

New changelog entries:
  * Fix Build-Depends to use python3-all-dev instead of python3-dev

ubuntu/cosmic 2018-08-14 14:48:16 UTC 2018-08-14
Import patches-unapplied version 1.11.1-1ubuntu3 to ubuntu/cosmic-proposed

Author: Julian Andres Klode
Author Date: 2018-08-14 14:32:44 UTC

Import patches-unapplied version 1.11.1-1ubuntu3 to ubuntu/cosmic-proposed

Imported using git-ubuntu import.

Changelog parent: 8fcae0a41addd75c38a6578f0402aac5276cd123

New changelog entries:
  * Fix Build-Depends to use python3-all-dev instead of python3-dev

ubuntu/cosmic-devel 2018-08-14 14:48:16 UTC 2018-08-14
Import patches-unapplied version 1.11.1-1ubuntu3 to ubuntu/cosmic-proposed

Author: Julian Andres Klode
Author Date: 2018-08-14 14:32:44 UTC

Import patches-unapplied version 1.11.1-1ubuntu3 to ubuntu/cosmic-proposed

Imported using git-ubuntu import.

Changelog parent: 8fcae0a41addd75c38a6578f0402aac5276cd123

New changelog entries:
  * Fix Build-Depends to use python3-all-dev instead of python3-dev

ubuntu/cosmic-proposed 2018-08-14 14:48:16 UTC 2018-08-14
Import patches-unapplied version 1.11.1-1ubuntu3 to ubuntu/cosmic-proposed

Author: Julian Andres Klode
Author Date: 2018-08-14 14:32:44 UTC

Import patches-unapplied version 1.11.1-1ubuntu3 to ubuntu/cosmic-proposed

Imported using git-ubuntu import.

Changelog parent: 8fcae0a41addd75c38a6578f0402aac5276cd123

New changelog entries:
  * Fix Build-Depends to use python3-all-dev instead of python3-dev

importer/ubuntu/pristine-tar 2018-03-29 13:13:08 UTC 2018-03-29
pristine-tar data for gpgme1.0_1.10.0.orig.tar.bz2

Author: Ubuntu Git Importer
Author Date: 2018-03-29 13:13:08 UTC

pristine-tar data for gpgme1.0_1.10.0.orig.tar.bz2

importer/debian/pristine-tar 2018-03-29 12:57:30 UTC 2018-03-29
pristine-tar data for gpgme1.0_1.10.0.orig.tar.bz2

Author: Ubuntu Git Importer
Author Date: 2018-03-29 12:57:30 UTC

pristine-tar data for gpgme1.0_1.10.0.orig.tar.bz2

ubuntu/bionic 2018-01-15 13:43:17 UTC 2018-01-15
Import patches-unapplied version 1.10.0-1ubuntu1 to ubuntu/bionic-proposed

Author: Julian Andres Klode
Author Date: 2018-01-15 13:22:11 UTC

Import patches-unapplied version 1.10.0-1ubuntu1 to ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: 1aa2da3550621407b80aa583799cd53441750832

New changelog entries:
  * Merge from Debian unstable. Remaining changes:
    - debian/patch/0007-Python-Versions.patch: Use py{,3}versions detection.
    - debian/patches/0006-PIC-and-shared.patch: Libs are -fPIC and -shared.
    - Add in libgpgme-dev a libgpgme-pthread.so pointing to libgpgme.so, this
      will fix the build failures of kf5-kdepim-apps-libs when built against this
      gpgme package.

applied/ubuntu/bionic 2018-01-15 13:43:17 UTC 2018-01-15
Import patches-applied version 1.10.0-1ubuntu1 to applied/ubuntu/bionic-proposed

Author: Julian Andres Klode
Author Date: 2018-01-15 13:22:11 UTC

Import patches-applied version 1.10.0-1ubuntu1 to applied/ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: b13bc6d0f1c89db705f32870ea58a17200948b3b
Unapplied parent: f023065fc1f939cf20f353fdadb988e411d7cb04

New changelog entries:
  * Merge from Debian unstable. Remaining changes:
    - debian/patch/0007-Python-Versions.patch: Use py{,3}versions detection.
    - debian/patches/0006-PIC-and-shared.patch: Libs are -fPIC and -shared.
    - Add in libgpgme-dev a libgpgme-pthread.so pointing to libgpgme.so, this
      will fix the build failures of kf5-kdepim-apps-libs when built against this
      gpgme package.

ubuntu/artful-devel 2017-08-04 07:04:58 UTC 2017-08-04
Import patches-unapplied version 1.8.0-3ubuntu5 to ubuntu/artful-proposed

Author: Michael Hudson-Doyle
Author Date: 2017-08-04 06:48:34 UTC

Import patches-unapplied version 1.8.0-3ubuntu5 to ubuntu/artful-proposed

Imported using git-ubuntu import.

Changelog parent: 9f59249c99026ee50d74143943222606309f3366

New changelog entries:
  * No change rebuild to drop Python 3.5 support.

applied/ubuntu/artful-devel 2017-08-04 07:04:58 UTC 2017-08-04
Import patches-applied version 1.8.0-3ubuntu5 to applied/ubuntu/artful-proposed

Author: Michael Hudson-Doyle
Author Date: 2017-08-04 06:48:34 UTC

Import patches-applied version 1.8.0-3ubuntu5 to applied/ubuntu/artful-proposed

Imported using git-ubuntu import.

Changelog parent: 7799b607cda140bd0a6318ae3c0059e726a75ece
Unapplied parent: bfd2e4cd14e48f118818c434263a246ccbc75959

New changelog entries:
  * No change rebuild to drop Python 3.5 support.

applied/ubuntu/artful-proposed 2017-08-04 07:04:58 UTC 2017-08-04
Import patches-applied version 1.8.0-3ubuntu5 to applied/ubuntu/artful-proposed

Author: Michael Hudson-Doyle
Author Date: 2017-08-04 06:48:34 UTC

Import patches-applied version 1.8.0-3ubuntu5 to applied/ubuntu/artful-proposed

Imported using git-ubuntu import.

Changelog parent: 7799b607cda140bd0a6318ae3c0059e726a75ece
Unapplied parent: bfd2e4cd14e48f118818c434263a246ccbc75959

New changelog entries:
  * No change rebuild to drop Python 3.5 support.

ubuntu/artful 2017-08-04 07:04:58 UTC 2017-08-04
Import patches-unapplied version 1.8.0-3ubuntu5 to ubuntu/artful-proposed

Author: Michael Hudson-Doyle
Author Date: 2017-08-04 06:48:34 UTC

Import patches-unapplied version 1.8.0-3ubuntu5 to ubuntu/artful-proposed

Imported using git-ubuntu import.

Changelog parent: 9f59249c99026ee50d74143943222606309f3366

New changelog entries:
  * No change rebuild to drop Python 3.5 support.

ubuntu/artful-proposed 2017-08-04 07:04:58 UTC 2017-08-04
Import patches-unapplied version 1.8.0-3ubuntu5 to ubuntu/artful-proposed

Author: Michael Hudson-Doyle
Author Date: 2017-08-04 06:48:34 UTC

Import patches-unapplied version 1.8.0-3ubuntu5 to ubuntu/artful-proposed

Imported using git-ubuntu import.

Changelog parent: 9f59249c99026ee50d74143943222606309f3366

New changelog entries:
  * No change rebuild to drop Python 3.5 support.

applied/ubuntu/artful 2017-08-04 07:04:58 UTC 2017-08-04
Import patches-applied version 1.8.0-3ubuntu5 to applied/ubuntu/artful-proposed

Author: Michael Hudson-Doyle
Author Date: 2017-08-04 06:48:34 UTC

Import patches-applied version 1.8.0-3ubuntu5 to applied/ubuntu/artful-proposed

Imported using git-ubuntu import.

Changelog parent: 7799b607cda140bd0a6318ae3c0059e726a75ece
Unapplied parent: bfd2e4cd14e48f118818c434263a246ccbc75959

New changelog entries:
  * No change rebuild to drop Python 3.5 support.

applied/ubuntu/zesty-devel 2017-02-21 18:08:21 UTC 2017-02-21
Import patches-applied version 1.8.0-3ubuntu2 to applied/ubuntu/zesty-proposed

Author: Jose Manuel Santamaria Lema
Author Date: 2017-02-18 21:22:02 UTC

Import patches-applied version 1.8.0-3ubuntu2 to applied/ubuntu/zesty-proposed

Imported using git-ubuntu import.

Changelog parent: c3c23fb98217011c891503b0bd8f192b9ad85a68
Unapplied parent: 89f5d80d5e0da0b98e344a540c2054544a106367

New changelog entries:
  * Add in libgpgme-dev a libgpgme-pthread.so pointing to libgpgme.so, this
    will fix the build failures of kf5-kdepim-apps-libs when built against this
    gpgme package.
  * Set LDFLAGS=-Wl,-z,relro in debian/rules, this avoids passing
    "-Bsymbolic-functions" which seems to be the cause of FTBFS'es for some
    architectures.
  * Add 0005-tests-Reduce-iterations-threads.patch, this fixes another cause of
    FTBFS'es on some architectures.
  * Previous two changes fix (LP: #1647204)
  * Thank you to Rik Mills for his help fixing the above problems.

ubuntu/zesty-proposed 2017-02-21 18:08:21 UTC 2017-02-21
Import patches-unapplied version 1.8.0-3ubuntu2 to ubuntu/zesty-proposed

Author: Jose Manuel Santamaria Lema
Author Date: 2017-02-18 21:22:02 UTC

Import patches-unapplied version 1.8.0-3ubuntu2 to ubuntu/zesty-proposed

Imported using git-ubuntu import.

Changelog parent: 296a51b3da588673c9c644630a18aa04d3b0214d

New changelog entries:
  * Add in libgpgme-dev a libgpgme-pthread.so pointing to libgpgme.so, this
    will fix the build failures of kf5-kdepim-apps-libs when built against this
    gpgme package.
  * Set LDFLAGS=-Wl,-z,relro in debian/rules, this avoids passing
    "-Bsymbolic-functions" which seems to be the cause of FTBFS'es for some
    architectures.
  * Add 0005-tests-Reduce-iterations-threads.patch, this fixes another cause of
    FTBFS'es on some architectures.
  * Previous two changes fix (LP: #1647204)
  * Thank you to Rik Mills for his help fixing the above problems.

ubuntu/zesty-devel 2017-02-21 18:08:21 UTC 2017-02-21
Import patches-unapplied version 1.8.0-3ubuntu2 to ubuntu/zesty-proposed

Author: Jose Manuel Santamaria Lema
Author Date: 2017-02-18 21:22:02 UTC

Import patches-unapplied version 1.8.0-3ubuntu2 to ubuntu/zesty-proposed

Imported using git-ubuntu import.

Changelog parent: 296a51b3da588673c9c644630a18aa04d3b0214d

New changelog entries:
  * Add in libgpgme-dev a libgpgme-pthread.so pointing to libgpgme.so, this
    will fix the build failures of kf5-kdepim-apps-libs when built against this
    gpgme package.
  * Set LDFLAGS=-Wl,-z,relro in debian/rules, this avoids passing
    "-Bsymbolic-functions" which seems to be the cause of FTBFS'es for some
    architectures.
  * Add 0005-tests-Reduce-iterations-threads.patch, this fixes another cause of
    FTBFS'es on some architectures.
  * Previous two changes fix (LP: #1647204)
  * Thank you to Rik Mills for his help fixing the above problems.

ubuntu/zesty 2017-02-21 18:08:21 UTC 2017-02-21
Import patches-unapplied version 1.8.0-3ubuntu2 to ubuntu/zesty-proposed

Author: Jose Manuel Santamaria Lema
Author Date: 2017-02-18 21:22:02 UTC

Import patches-unapplied version 1.8.0-3ubuntu2 to ubuntu/zesty-proposed

Imported using git-ubuntu import.

Changelog parent: 296a51b3da588673c9c644630a18aa04d3b0214d

New changelog entries:
  * Add in libgpgme-dev a libgpgme-pthread.so pointing to libgpgme.so, this
    will fix the build failures of kf5-kdepim-apps-libs when built against this
    gpgme package.
  * Set LDFLAGS=-Wl,-z,relro in debian/rules, this avoids passing
    "-Bsymbolic-functions" which seems to be the cause of FTBFS'es for some
    architectures.
  * Add 0005-tests-Reduce-iterations-threads.patch, this fixes another cause of
    FTBFS'es on some architectures.
  * Previous two changes fix (LP: #1647204)
  * Thank you to Rik Mills for his help fixing the above problems.

applied/ubuntu/zesty 2017-02-21 18:08:21 UTC 2017-02-21
Import patches-applied version 1.8.0-3ubuntu2 to applied/ubuntu/zesty-proposed

Author: Jose Manuel Santamaria Lema
Author Date: 2017-02-18 21:22:02 UTC

Import patches-applied version 1.8.0-3ubuntu2 to applied/ubuntu/zesty-proposed

Imported using git-ubuntu import.

Changelog parent: c3c23fb98217011c891503b0bd8f192b9ad85a68
Unapplied parent: 89f5d80d5e0da0b98e344a540c2054544a106367

New changelog entries:
  * Add in libgpgme-dev a libgpgme-pthread.so pointing to libgpgme.so, this
    will fix the build failures of kf5-kdepim-apps-libs when built against this
    gpgme package.
  * Set LDFLAGS=-Wl,-z,relro in debian/rules, this avoids passing
    "-Bsymbolic-functions" which seems to be the cause of FTBFS'es for some
    architectures.
  * Add 0005-tests-Reduce-iterations-threads.patch, this fixes another cause of
    FTBFS'es on some architectures.
  * Previous two changes fix (LP: #1647204)
  * Thank you to Rik Mills for his help fixing the above problems.

applied/ubuntu/zesty-proposed 2017-02-21 18:08:21 UTC 2017-02-21
Import patches-applied version 1.8.0-3ubuntu2 to applied/ubuntu/zesty-proposed

Author: Jose Manuel Santamaria Lema
Author Date: 2017-02-18 21:22:02 UTC

Import patches-applied version 1.8.0-3ubuntu2 to applied/ubuntu/zesty-proposed

Imported using git-ubuntu import.

Changelog parent: c3c23fb98217011c891503b0bd8f192b9ad85a68
Unapplied parent: 89f5d80d5e0da0b98e344a540c2054544a106367

New changelog entries:
  * Add in libgpgme-dev a libgpgme-pthread.so pointing to libgpgme.so, this
    will fix the build failures of kf5-kdepim-apps-libs when built against this
    gpgme package.
  * Set LDFLAGS=-Wl,-z,relro in debian/rules, this avoids passing
    "-Bsymbolic-functions" which seems to be the cause of FTBFS'es for some
    architectures.
  * Add 0005-tests-Reduce-iterations-threads.patch, this fixes another cause of
    FTBFS'es on some architectures.
  * Previous two changes fix (LP: #1647204)
  * Thank you to Rik Mills for his help fixing the above problems.

applied/debian/stretch 2016-12-06 22:13:33 UTC 2016-12-06
Import patches-applied version 1.8.0-3 to applied/debian/sid

Author: dkg
Author Date: 2016-12-06 15:28:24 UTC

Import patches-applied version 1.8.0-3 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 767c4e6aaafe177b5717cb47aa414863b6718c05
Unapplied parent: 35ad2760a401a9a8976a2aafb7de4804fa83d0f9

New changelog entries:
  * Reduce priority of most packages (closes: #845803)
  * added versioned Provides for libgpgme11-dev to ease transition

debian/stretch 2016-12-06 22:13:33 UTC 2016-12-06
Import patches-unapplied version 1.8.0-3 to debian/sid

Author: dkg
Author Date: 2016-12-06 15:28:24 UTC

Import patches-unapplied version 1.8.0-3 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 7b8c4b0dec61389541dbd135a18fea454985ee3c

New changelog entries:
  * Reduce priority of most packages (closes: #845803)
  * added versioned Provides for libgpgme11-dev to ease transition

ubuntu/yakkety-devel 2016-04-20 22:13:51 UTC 2016-04-20
Import patches-unapplied version 1.6.0-3 to debian/sid

Author: dkg
Author Date: 2016-04-20 12:36:10 UTC

Import patches-unapplied version 1.6.0-3 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 8a425382d1e625330eac300648dddfac3d1291d3

New changelog entries:
  * change order of gnupg2 | gnupg (>= 2) build-dep so that sbuild is OK
    (while gnupg (>= 2) is still only in experimental).

applied/ubuntu/yakkety 2016-04-20 22:13:51 UTC 2016-04-20
Import patches-applied version 1.6.0-3 to applied/debian/sid

Author: dkg
Author Date: 2016-04-20 12:36:10 UTC

Import patches-applied version 1.6.0-3 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 9c9514814f0273a5577ff5ebe9036e029f5f2fe2
Unapplied parent: d25c5b1d705100a39f791a7934e3c33c56994bae

New changelog entries:
  * change order of gnupg2 | gnupg (>= 2) build-dep so that sbuild is OK
    (while gnupg (>= 2) is still only in experimental).

ubuntu/yakkety-proposed 2016-04-20 22:13:51 UTC 2016-04-20
Import patches-unapplied version 1.6.0-3 to debian/sid

Author: dkg
Author Date: 2016-04-20 12:36:10 UTC

Import patches-unapplied version 1.6.0-3 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 8a425382d1e625330eac300648dddfac3d1291d3

New changelog entries:
  * change order of gnupg2 | gnupg (>= 2) build-dep so that sbuild is OK
    (while gnupg (>= 2) is still only in experimental).

ubuntu/yakkety 2016-04-20 22:13:51 UTC 2016-04-20
Import patches-unapplied version 1.6.0-3 to debian/sid

Author: dkg
Author Date: 2016-04-20 12:36:10 UTC

Import patches-unapplied version 1.6.0-3 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 8a425382d1e625330eac300648dddfac3d1291d3

New changelog entries:
  * change order of gnupg2 | gnupg (>= 2) build-dep so that sbuild is OK
    (while gnupg (>= 2) is still only in experimental).

applied/ubuntu/yakkety-proposed 2016-04-20 22:13:51 UTC 2016-04-20
Import patches-applied version 1.6.0-3 to applied/debian/sid

Author: dkg
Author Date: 2016-04-20 12:36:10 UTC

Import patches-applied version 1.6.0-3 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 9c9514814f0273a5577ff5ebe9036e029f5f2fe2
Unapplied parent: d25c5b1d705100a39f791a7934e3c33c56994bae

New changelog entries:
  * change order of gnupg2 | gnupg (>= 2) build-dep so that sbuild is OK
    (while gnupg (>= 2) is still only in experimental).

applied/ubuntu/yakkety-devel 2016-04-20 22:13:51 UTC 2016-04-20
Import patches-applied version 1.6.0-3 to applied/debian/sid

Author: dkg
Author Date: 2016-04-20 12:36:10 UTC

Import patches-applied version 1.6.0-3 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 9c9514814f0273a5577ff5ebe9036e029f5f2fe2
Unapplied parent: d25c5b1d705100a39f791a7934e3c33c56994bae

New changelog entries:
  * change order of gnupg2 | gnupg (>= 2) build-dep so that sbuild is OK
    (while gnupg (>= 2) is still only in experimental).

ubuntu/xenial-devel 2015-09-17 16:14:04 UTC 2015-09-17
Import patches-unapplied version 1.6.0-1 to debian/sid

Author: dkg
Author Date: 2015-09-17 07:40:48 UTC

Import patches-unapplied version 1.6.0-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 6dd2b7f370b4c09ebf5f0ed5a71a8b891bdf0d33

New changelog entries:
  * New upstream release.

ubuntu/xenial 2015-09-17 16:14:04 UTC 2015-09-17
Import patches-unapplied version 1.6.0-1 to debian/sid

Author: dkg
Author Date: 2015-09-17 07:40:48 UTC

Import patches-unapplied version 1.6.0-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 6dd2b7f370b4c09ebf5f0ed5a71a8b891bdf0d33

New changelog entries:
  * New upstream release.

applied/ubuntu/xenial 2015-09-17 16:14:04 UTC 2015-09-17
Import patches-applied version 1.6.0-1 to applied/debian/sid

Author: dkg
Author Date: 2015-09-17 07:40:48 UTC

Import patches-applied version 1.6.0-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: ccb0d8ef49644b1cc14942b72cf44343ca4755e1
Unapplied parent: a1ac790030449e08a6cdfede564ccd878e02beff

New changelog entries:
  * New upstream release.

applied/ubuntu/xenial-devel 2015-09-17 16:14:04 UTC 2015-09-17
Import patches-applied version 1.6.0-1 to applied/debian/sid

Author: dkg
Author Date: 2015-09-17 07:40:48 UTC

Import patches-applied version 1.6.0-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: ccb0d8ef49644b1cc14942b72cf44343ca4755e1
Unapplied parent: a1ac790030449e08a6cdfede564ccd878e02beff

New changelog entries:
  * New upstream release.

applied/ubuntu/xenial-proposed 2015-09-17 16:14:04 UTC 2015-09-17
Import patches-applied version 1.6.0-1 to applied/debian/sid

Author: dkg
Author Date: 2015-09-17 07:40:48 UTC

Import patches-applied version 1.6.0-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: ccb0d8ef49644b1cc14942b72cf44343ca4755e1
Unapplied parent: a1ac790030449e08a6cdfede564ccd878e02beff

New changelog entries:
  * New upstream release.

ubuntu/xenial-proposed 2015-09-17 16:14:04 UTC 2015-09-17
Import patches-unapplied version 1.6.0-1 to debian/sid

Author: dkg
Author Date: 2015-09-17 07:40:48 UTC

Import patches-unapplied version 1.6.0-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 6dd2b7f370b4c09ebf5f0ed5a71a8b891bdf0d33

New changelog entries:
  * New upstream release.

ubuntu/wily 2015-08-13 12:38:48 UTC 2015-08-13
Import patches-unapplied version 1.5.5-3ubuntu1 to ubuntu/wily-proposed

Author: Jackson Doak
Author Date: 2015-08-05 20:16:55 UTC

Import patches-unapplied version 1.5.5-3ubuntu1 to ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: 6dd2b7f370b4c09ebf5f0ed5a71a8b891bdf0d33

New changelog entries:
  * Merge from debian unstable. Remaining changes:
    - debian/rules: Switch back to using /usr/bin/gpg and add back gnupg
      build dependency, as we don't install gnupg2 by default.
    - debian/control: Depends on "gnupg | gnupg2" rather than gnupg2,
      default to the old version since the new one depends on gpg-agent,
      pinentry-gtk2, and a bunch of other packages we don't need/want in
      the default installation

ubuntu/wily-devel 2015-08-13 12:38:48 UTC 2015-08-13
Import patches-unapplied version 1.5.5-3ubuntu1 to ubuntu/wily-proposed

Author: Jackson Doak
Author Date: 2015-08-05 20:16:55 UTC

Import patches-unapplied version 1.5.5-3ubuntu1 to ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: 6dd2b7f370b4c09ebf5f0ed5a71a8b891bdf0d33

New changelog entries:
  * Merge from debian unstable. Remaining changes:
    - debian/rules: Switch back to using /usr/bin/gpg and add back gnupg
      build dependency, as we don't install gnupg2 by default.
    - debian/control: Depends on "gnupg | gnupg2" rather than gnupg2,
      default to the old version since the new one depends on gpg-agent,
      pinentry-gtk2, and a bunch of other packages we don't need/want in
      the default installation

applied/ubuntu/wily-proposed 2015-08-13 12:38:48 UTC 2015-08-13
Import patches-applied version 1.5.5-3ubuntu1 to applied/ubuntu/wily-proposed

Author: Jackson Doak
Author Date: 2015-08-05 20:16:55 UTC

Import patches-applied version 1.5.5-3ubuntu1 to applied/ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: ccb0d8ef49644b1cc14942b72cf44343ca4755e1
Unapplied parent: e7a2a2f5aeabe3f216e3ca7bce67f4d4f7b95865

New changelog entries:
  * Merge from debian unstable. Remaining changes:
    - debian/rules: Switch back to using /usr/bin/gpg and add back gnupg
      build dependency, as we don't install gnupg2 by default.
    - debian/control: Depends on "gnupg | gnupg2" rather than gnupg2,
      default to the old version since the new one depends on gpg-agent,
      pinentry-gtk2, and a bunch of other packages we don't need/want in
      the default installation

ubuntu/wily-proposed 2015-08-13 12:38:48 UTC 2015-08-13
Import patches-unapplied version 1.5.5-3ubuntu1 to ubuntu/wily-proposed

Author: Jackson Doak
Author Date: 2015-08-05 20:16:55 UTC

Import patches-unapplied version 1.5.5-3ubuntu1 to ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: 6dd2b7f370b4c09ebf5f0ed5a71a8b891bdf0d33

New changelog entries:
  * Merge from debian unstable. Remaining changes:
    - debian/rules: Switch back to using /usr/bin/gpg and add back gnupg
      build dependency, as we don't install gnupg2 by default.
    - debian/control: Depends on "gnupg | gnupg2" rather than gnupg2,
      default to the old version since the new one depends on gpg-agent,
      pinentry-gtk2, and a bunch of other packages we don't need/want in
      the default installation

applied/ubuntu/wily 2015-08-13 12:38:48 UTC 2015-08-13
Import patches-applied version 1.5.5-3ubuntu1 to applied/ubuntu/wily-proposed

Author: Jackson Doak
Author Date: 2015-08-05 20:16:55 UTC

Import patches-applied version 1.5.5-3ubuntu1 to applied/ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: ccb0d8ef49644b1cc14942b72cf44343ca4755e1
Unapplied parent: e7a2a2f5aeabe3f216e3ca7bce67f4d4f7b95865

New changelog entries:
  * Merge from debian unstable. Remaining changes:
    - debian/rules: Switch back to using /usr/bin/gpg and add back gnupg
      build dependency, as we don't install gnupg2 by default.
    - debian/control: Depends on "gnupg | gnupg2" rather than gnupg2,
      default to the old version since the new one depends on gpg-agent,
      pinentry-gtk2, and a bunch of other packages we don't need/want in
      the default installation

applied/ubuntu/wily-devel 2015-08-13 12:38:48 UTC 2015-08-13
Import patches-applied version 1.5.5-3ubuntu1 to applied/ubuntu/wily-proposed

Author: Jackson Doak
Author Date: 2015-08-05 20:16:55 UTC

Import patches-applied version 1.5.5-3ubuntu1 to applied/ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: ccb0d8ef49644b1cc14942b72cf44343ca4755e1
Unapplied parent: e7a2a2f5aeabe3f216e3ca7bce67f4d4f7b95865

New changelog entries:
  * Merge from debian unstable. Remaining changes:
    - debian/rules: Switch back to using /usr/bin/gpg and add back gnupg
      build dependency, as we don't install gnupg2 by default.
    - debian/control: Depends on "gnupg | gnupg2" rather than gnupg2,
      default to the old version since the new one depends on gpg-agent,
      pinentry-gtk2, and a bunch of other packages we don't need/want in
      the default installation

applied/ubuntu/vivid 2014-10-31 15:43:41 UTC 2014-10-31
Import patches-applied version 1.5.1-6ubuntu1 to applied/ubuntu/vivid-proposed

Author: Marc Deslauriers
Author Date: 2014-10-31 14:54:12 UTC

Import patches-applied version 1.5.1-6ubuntu1 to applied/ubuntu/vivid-proposed

Imported using git-ubuntu import.

Changelog parent: 355808df0c75fb2a6d39a925d1027f31cf27e9d2
Unapplied parent: e62d26e9f11571ae5cbdefe8220bd0088f5c6179

New changelog entries:
  * Merge from debian unstable. Remaining changes:
    - debian/rules: Switch back to using /usr/bin/gpg and add back gnupg
      build dependency, as we don't install gnupg2 by default.
    - debian/control: Depends on "gnupg | gnupg2" rather than gnupg2,
      default to the old version since the new one depends on gpg-agent,
      pinentry-gtk2, and a bunch of other packages we don't need/want in
      the default installation
  * Dropped changes:
    - debian/patches/CVE-2014-3564.patch: upstream
    - debian/patches/test_engine_ignore_filename.diff: upstream
    - debian/rules: Fix build failure by running the tests without
      parallelization: handled in Debian by using newer automake

ubuntu/vivid 2014-10-31 15:43:41 UTC 2014-10-31
Import patches-unapplied version 1.5.1-6ubuntu1 to ubuntu/vivid-proposed

Author: Marc Deslauriers
Author Date: 2014-10-31 14:54:12 UTC

Import patches-unapplied version 1.5.1-6ubuntu1 to ubuntu/vivid-proposed

Imported using git-ubuntu import.

Changelog parent: f7d63ee9822e7d56063dd39235e8d84356064e40

New changelog entries:
  * Merge from debian unstable. Remaining changes:
    - debian/rules: Switch back to using /usr/bin/gpg and add back gnupg
      build dependency, as we don't install gnupg2 by default.
    - debian/control: Depends on "gnupg | gnupg2" rather than gnupg2,
      default to the old version since the new one depends on gpg-agent,
      pinentry-gtk2, and a bunch of other packages we don't need/want in
      the default installation
  * Dropped changes:
    - debian/patches/CVE-2014-3564.patch: upstream
    - debian/patches/test_engine_ignore_filename.diff: upstream
    - debian/rules: Fix build failure by running the tests without
      parallelization: handled in Debian by using newer automake

ubuntu/vivid-devel 2014-10-31 15:43:41 UTC 2014-10-31
Import patches-unapplied version 1.5.1-6ubuntu1 to ubuntu/vivid-proposed

Author: Marc Deslauriers
Author Date: 2014-10-31 14:54:12 UTC

Import patches-unapplied version 1.5.1-6ubuntu1 to ubuntu/vivid-proposed

Imported using git-ubuntu import.

Changelog parent: f7d63ee9822e7d56063dd39235e8d84356064e40

New changelog entries:
  * Merge from debian unstable. Remaining changes:
    - debian/rules: Switch back to using /usr/bin/gpg and add back gnupg
      build dependency, as we don't install gnupg2 by default.
    - debian/control: Depends on "gnupg | gnupg2" rather than gnupg2,
      default to the old version since the new one depends on gpg-agent,
      pinentry-gtk2, and a bunch of other packages we don't need/want in
      the default installation
  * Dropped changes:
    - debian/patches/CVE-2014-3564.patch: upstream
    - debian/patches/test_engine_ignore_filename.diff: upstream
    - debian/rules: Fix build failure by running the tests without
      parallelization: handled in Debian by using newer automake

ubuntu/vivid-proposed 2014-10-31 15:43:41 UTC 2014-10-31
Import patches-unapplied version 1.5.1-6ubuntu1 to ubuntu/vivid-proposed

Author: Marc Deslauriers
Author Date: 2014-10-31 14:54:12 UTC

Import patches-unapplied version 1.5.1-6ubuntu1 to ubuntu/vivid-proposed

Imported using git-ubuntu import.

Changelog parent: f7d63ee9822e7d56063dd39235e8d84356064e40

New changelog entries:
  * Merge from debian unstable. Remaining changes:
    - debian/rules: Switch back to using /usr/bin/gpg and add back gnupg
      build dependency, as we don't install gnupg2 by default.
    - debian/control: Depends on "gnupg | gnupg2" rather than gnupg2,
      default to the old version since the new one depends on gpg-agent,
      pinentry-gtk2, and a bunch of other packages we don't need/want in
      the default installation
  * Dropped changes:
    - debian/patches/CVE-2014-3564.patch: upstream
    - debian/patches/test_engine_ignore_filename.diff: upstream
    - debian/rules: Fix build failure by running the tests without
      parallelization: handled in Debian by using newer automake

applied/ubuntu/vivid-proposed 2014-10-31 15:43:41 UTC 2014-10-31
Import patches-applied version 1.5.1-6ubuntu1 to applied/ubuntu/vivid-proposed

Author: Marc Deslauriers
Author Date: 2014-10-31 14:54:12 UTC

Import patches-applied version 1.5.1-6ubuntu1 to applied/ubuntu/vivid-proposed

Imported using git-ubuntu import.

Changelog parent: 355808df0c75fb2a6d39a925d1027f31cf27e9d2
Unapplied parent: e62d26e9f11571ae5cbdefe8220bd0088f5c6179

New changelog entries:
  * Merge from debian unstable. Remaining changes:
    - debian/rules: Switch back to using /usr/bin/gpg and add back gnupg
      build dependency, as we don't install gnupg2 by default.
    - debian/control: Depends on "gnupg | gnupg2" rather than gnupg2,
      default to the old version since the new one depends on gpg-agent,
      pinentry-gtk2, and a bunch of other packages we don't need/want in
      the default installation
  * Dropped changes:
    - debian/patches/CVE-2014-3564.patch: upstream
    - debian/patches/test_engine_ignore_filename.diff: upstream
    - debian/rules: Fix build failure by running the tests without
      parallelization: handled in Debian by using newer automake

applied/ubuntu/vivid-devel 2014-10-31 15:43:41 UTC 2014-10-31
Import patches-applied version 1.5.1-6ubuntu1 to applied/ubuntu/vivid-proposed

Author: Marc Deslauriers
Author Date: 2014-10-31 14:54:12 UTC

Import patches-applied version 1.5.1-6ubuntu1 to applied/ubuntu/vivid-proposed

Imported using git-ubuntu import.

Changelog parent: 355808df0c75fb2a6d39a925d1027f31cf27e9d2
Unapplied parent: e62d26e9f11571ae5cbdefe8220bd0088f5c6179

New changelog entries:
  * Merge from debian unstable. Remaining changes:
    - debian/rules: Switch back to using /usr/bin/gpg and add back gnupg
      build dependency, as we don't install gnupg2 by default.
    - debian/control: Depends on "gnupg | gnupg2" rather than gnupg2,
      default to the old version since the new one depends on gpg-agent,
      pinentry-gtk2, and a bunch of other packages we don't need/want in
      the default installation
  * Dropped changes:
    - debian/patches/CVE-2014-3564.patch: upstream
    - debian/patches/test_engine_ignore_filename.diff: upstream
    - debian/rules: Fix build failure by running the tests without
      parallelization: handled in Debian by using newer automake

debian/wheezy 2014-10-18 16:51:40 UTC 2014-10-18
Import patches-unapplied version 1.2.0-1.4+deb7u1 to debian/wheezy

Author: Salvatore Bonaccorso
Author Date: 2014-08-14 07:39:43 UTC

Import patches-unapplied version 1.2.0-1.4+deb7u1 to debian/wheezy

Imported using git-ubuntu import.

Changelog parent: dd8af3ae89e6b9dde328592a556b99a6029767e5

New changelog entries:
  * Non-maintainer upload by the Security Team.
  * Add CVE-2014-3564.dpatch patch.
    CVE-2014-3564: heap-based buffer overflow in gpgsm status handler.
    (Closes: #756651)

applied/debian/wheezy 2014-10-18 16:51:40 UTC 2014-10-18
Import patches-applied version 1.2.0-1.4+deb7u1 to applied/debian/wheezy

Author: Salvatore Bonaccorso
Author Date: 2014-08-14 07:39:43 UTC

Import patches-applied version 1.2.0-1.4+deb7u1 to applied/debian/wheezy

Imported using git-ubuntu import.

Changelog parent: 75cc6cf5a21377e53c59f0cbc7873e5a15c47115
Unapplied parent: 688424d67b030ea771b665bf68305f15077719c6

New changelog entries:
  * Non-maintainer upload by the Security Team.
  * Add CVE-2014-3564.dpatch patch.
    CVE-2014-3564: heap-based buffer overflow in gpgsm status handler.
    (Closes: #756651)

applied/debian/jessie 2014-09-23 22:16:27 UTC 2014-09-23
Import patches-applied version 1.5.1-6 to applied/debian/sid

Author: dkg
Author Date: 2014-09-23 15:57:09 UTC

Import patches-applied version 1.5.1-6 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: d5849581b2934d682d251c8e43fae7b99d447d66
Unapplied parent: 8c50a37871b048c553f9a75a9e56b8306f9f05e6

New changelog entries:
  * corrected Vcs-Browser
  * ensure the same aclocal is used as automake (Closes: #762553)

debian/jessie 2014-09-23 22:16:27 UTC 2014-09-23
Import patches-unapplied version 1.5.1-6 to debian/sid

Author: dkg
Author Date: 2014-09-23 15:57:09 UTC

Import patches-unapplied version 1.5.1-6 to debian/sid

Imported using git-ubuntu import.

Changelog parent: ea97e5a6e97b1fd568cdd7a8d48754c2cb586df1

New changelog entries:
  * corrected Vcs-Browser
  * ensure the same aclocal is used as automake (Closes: #762553)

ubuntu/precise-devel 2014-08-06 13:13:33 UTC 2014-08-06
Import patches-unapplied version 1.2.0-1.4ubuntu2.1 to ubuntu/precise-security

Author: Marc Deslauriers
Author Date: 2014-08-01 12:53:14 UTC

Import patches-unapplied version 1.2.0-1.4ubuntu2.1 to ubuntu/precise-security

Imported using git-ubuntu import.

Changelog parent: 68b0d2749df4bf94584e63574c5bf5664a597b24

New changelog entries:
  * SECURITY UPDATE: denial of service via different line lengths
    - debian/patches/CVE-2014-3564.dpatch: correctly calculate size of
      buffers in src/engine-gpgsm.c.
    - CVE-2014-3564

ubuntu/lucid-updates 2014-08-06 13:13:33 UTC 2014-08-06
Import patches-unapplied version 1.2.0-1.2ubuntu1.1 to ubuntu/lucid-security

Author: Marc Deslauriers
Author Date: 2014-08-01 13:45:06 UTC

Import patches-unapplied version 1.2.0-1.2ubuntu1.1 to ubuntu/lucid-security

Imported using git-ubuntu import.

Changelog parent: 03dace595cc5edb097bf6506e087e411f9101976

New changelog entries:
  * SECURITY UPDATE: denial of service via different line lengths
    - debian/patches/CVE-2014-3564.dpatch: correctly calculate size of
      buffers in src/engine-gpgsm.c.
    - CVE-2014-3564

ubuntu/lucid-security 2014-08-06 13:13:33 UTC 2014-08-06
Import patches-unapplied version 1.2.0-1.2ubuntu1.1 to ubuntu/lucid-security

Author: Marc Deslauriers
Author Date: 2014-08-01 13:45:06 UTC

Import patches-unapplied version 1.2.0-1.2ubuntu1.1 to ubuntu/lucid-security

Imported using git-ubuntu import.

Changelog parent: 03dace595cc5edb097bf6506e087e411f9101976

New changelog entries:
  * SECURITY UPDATE: denial of service via different line lengths
    - debian/patches/CVE-2014-3564.dpatch: correctly calculate size of
      buffers in src/engine-gpgsm.c.
    - CVE-2014-3564

ubuntu/lucid-devel 2014-08-06 13:13:33 UTC 2014-08-06
Import patches-unapplied version 1.2.0-1.2ubuntu1.1 to ubuntu/lucid-security

Author: Marc Deslauriers
Author Date: 2014-08-01 13:45:06 UTC

Import patches-unapplied version 1.2.0-1.2ubuntu1.1 to ubuntu/lucid-security

Imported using git-ubuntu import.

Changelog parent: 03dace595cc5edb097bf6506e087e411f9101976

New changelog entries:
  * SECURITY UPDATE: denial of service via different line lengths
    - debian/patches/CVE-2014-3564.dpatch: correctly calculate size of
      buffers in src/engine-gpgsm.c.
    - CVE-2014-3564

applied/ubuntu/lucid-devel 2014-08-06 13:13:33 UTC 2014-08-06
Import patches-applied version 1.2.0-1.2ubuntu1.1 to applied/ubuntu/lucid-sec...

Author: Marc Deslauriers
Author Date: 2014-08-01 13:45:06 UTC

Import patches-applied version 1.2.0-1.2ubuntu1.1 to applied/ubuntu/lucid-security

Imported using git-ubuntu import.

Changelog parent: 2c3af157ad958fda3fe2571e34a46069d9a6cc8d
Unapplied parent: dfbdbca996e3b39a146cdcfdf53ce6aaf08470f6

New changelog entries:
  * SECURITY UPDATE: denial of service via different line lengths
    - debian/patches/CVE-2014-3564.dpatch: correctly calculate size of
      buffers in src/engine-gpgsm.c.
    - CVE-2014-3564

applied/ubuntu/trusty-updates 2014-08-06 13:13:33 UTC 2014-08-06
Import patches-applied version 1.4.3-0.1ubuntu5.1 to applied/ubuntu/trusty-se...

Author: Marc Deslauriers
Author Date: 2014-08-01 12:50:59 UTC

Import patches-applied version 1.4.3-0.1ubuntu5.1 to applied/ubuntu/trusty-security

Imported using git-ubuntu import.

Changelog parent: e411887ba3295bd7e52983e272a56b411dd00e5e
Unapplied parent: 3c40f6717be6c057843b1a39cb08200f389e9a82

New changelog entries:
  * SECURITY UPDATE: denial of service via different line lengths
    - debian/patches/CVE-2014-3564.patch: correctly calculate size of
      buffers in src/engine-gpgsm.c, src/engine-uiserver.c.
    - CVE-2014-3564

applied/ubuntu/trusty-security 2014-08-06 13:13:33 UTC 2014-08-06
Import patches-applied version 1.4.3-0.1ubuntu5.1 to applied/ubuntu/trusty-se...

Author: Marc Deslauriers
Author Date: 2014-08-01 12:50:59 UTC

Import patches-applied version 1.4.3-0.1ubuntu5.1 to applied/ubuntu/trusty-security

Imported using git-ubuntu import.

Changelog parent: e411887ba3295bd7e52983e272a56b411dd00e5e
Unapplied parent: 3c40f6717be6c057843b1a39cb08200f389e9a82

New changelog entries:
  * SECURITY UPDATE: denial of service via different line lengths
    - debian/patches/CVE-2014-3564.patch: correctly calculate size of
      buffers in src/engine-gpgsm.c, src/engine-uiserver.c.
    - CVE-2014-3564

applied/ubuntu/trusty-devel 2014-08-06 13:13:33 UTC 2014-08-06
Import patches-applied version 1.4.3-0.1ubuntu5.1 to applied/ubuntu/trusty-se...

Author: Marc Deslauriers
Author Date: 2014-08-01 12:50:59 UTC

Import patches-applied version 1.4.3-0.1ubuntu5.1 to applied/ubuntu/trusty-security

Imported using git-ubuntu import.

Changelog parent: e411887ba3295bd7e52983e272a56b411dd00e5e
Unapplied parent: 3c40f6717be6c057843b1a39cb08200f389e9a82

New changelog entries:
  * SECURITY UPDATE: denial of service via different line lengths
    - debian/patches/CVE-2014-3564.patch: correctly calculate size of
      buffers in src/engine-gpgsm.c, src/engine-uiserver.c.
    - CVE-2014-3564

ubuntu/trusty-updates 2014-08-06 13:13:33 UTC 2014-08-06
Import patches-unapplied version 1.4.3-0.1ubuntu5.1 to ubuntu/trusty-security

Author: Marc Deslauriers
Author Date: 2014-08-01 12:50:59 UTC

Import patches-unapplied version 1.4.3-0.1ubuntu5.1 to ubuntu/trusty-security

Imported using git-ubuntu import.

Changelog parent: adc23d5cbfc04ba133e5c5cd0d4edda5ada6202e

New changelog entries:
  * SECURITY UPDATE: denial of service via different line lengths
    - debian/patches/CVE-2014-3564.patch: correctly calculate size of
      buffers in src/engine-gpgsm.c, src/engine-uiserver.c.
    - CVE-2014-3564

ubuntu/trusty-security 2014-08-06 13:13:33 UTC 2014-08-06
Import patches-unapplied version 1.4.3-0.1ubuntu5.1 to ubuntu/trusty-security

Author: Marc Deslauriers
Author Date: 2014-08-01 12:50:59 UTC

Import patches-unapplied version 1.4.3-0.1ubuntu5.1 to ubuntu/trusty-security

Imported using git-ubuntu import.

Changelog parent: adc23d5cbfc04ba133e5c5cd0d4edda5ada6202e

New changelog entries:
  * SECURITY UPDATE: denial of service via different line lengths
    - debian/patches/CVE-2014-3564.patch: correctly calculate size of
      buffers in src/engine-gpgsm.c, src/engine-uiserver.c.
    - CVE-2014-3564

applied/ubuntu/precise-updates 2014-08-06 13:13:33 UTC 2014-08-06
Import patches-applied version 1.2.0-1.4ubuntu2.1 to applied/ubuntu/precise-s...

Author: Marc Deslauriers
Author Date: 2014-08-01 12:53:14 UTC

Import patches-applied version 1.2.0-1.4ubuntu2.1 to applied/ubuntu/precise-security

Imported using git-ubuntu import.

Changelog parent: 75410ca53a5faece72a6be29bac60219d07c782e
Unapplied parent: 6397a41f74d4a7be8f9daa1eb4a2b07bfc8bd5a3

New changelog entries:
  * SECURITY UPDATE: denial of service via different line lengths
    - debian/patches/CVE-2014-3564.dpatch: correctly calculate size of
      buffers in src/engine-gpgsm.c.
    - CVE-2014-3564

applied/ubuntu/lucid-updates 2014-08-06 13:13:33 UTC 2014-08-06
Import patches-applied version 1.2.0-1.2ubuntu1.1 to applied/ubuntu/lucid-sec...

Author: Marc Deslauriers
Author Date: 2014-08-01 13:45:06 UTC

Import patches-applied version 1.2.0-1.2ubuntu1.1 to applied/ubuntu/lucid-security

Imported using git-ubuntu import.

Changelog parent: 2c3af157ad958fda3fe2571e34a46069d9a6cc8d
Unapplied parent: dfbdbca996e3b39a146cdcfdf53ce6aaf08470f6

New changelog entries:
  * SECURITY UPDATE: denial of service via different line lengths
    - debian/patches/CVE-2014-3564.dpatch: correctly calculate size of
      buffers in src/engine-gpgsm.c.
    - CVE-2014-3564

applied/ubuntu/precise-security 2014-08-06 13:13:33 UTC 2014-08-06
Import patches-applied version 1.2.0-1.4ubuntu2.1 to applied/ubuntu/precise-s...

Author: Marc Deslauriers
Author Date: 2014-08-01 12:53:14 UTC

Import patches-applied version 1.2.0-1.4ubuntu2.1 to applied/ubuntu/precise-security

Imported using git-ubuntu import.

Changelog parent: 75410ca53a5faece72a6be29bac60219d07c782e
Unapplied parent: 6397a41f74d4a7be8f9daa1eb4a2b07bfc8bd5a3

New changelog entries:
  * SECURITY UPDATE: denial of service via different line lengths
    - debian/patches/CVE-2014-3564.dpatch: correctly calculate size of
      buffers in src/engine-gpgsm.c.
    - CVE-2014-3564

applied/ubuntu/precise-devel 2014-08-06 13:13:33 UTC 2014-08-06
Import patches-applied version 1.2.0-1.4ubuntu2.1 to applied/ubuntu/precise-s...

Author: Marc Deslauriers
Author Date: 2014-08-01 12:53:14 UTC

Import patches-applied version 1.2.0-1.4ubuntu2.1 to applied/ubuntu/precise-security

Imported using git-ubuntu import.

Changelog parent: 75410ca53a5faece72a6be29bac60219d07c782e
Unapplied parent: 6397a41f74d4a7be8f9daa1eb4a2b07bfc8bd5a3

New changelog entries:
  * SECURITY UPDATE: denial of service via different line lengths
    - debian/patches/CVE-2014-3564.dpatch: correctly calculate size of
      buffers in src/engine-gpgsm.c.
    - CVE-2014-3564

1100 of 200 results

Other repositories

Name Last Modified
lp:ubuntu/+source/gpgme1.0 2019-10-30
11 of 1 result
You can't create new repositories for gpgme1.0 in Ubuntu.